<!DOCTYPE html>
<html>
<head>
	<meta charset="utf-8">
	<title>CSS Introduction Acitivy</title>
	<link rel="stylesheet" type="text/css" href="./style.css">
	<style>
		p {color: orange;

		}
	</style>
</head>
<body>


	<p style="color: red; font-size: 20px; font-weight: 500;">Apply inline styling here</p>
	<p>Apply internal styling here</p>
	<h3>Apply external styling here</h3>
	<h1>CSS Introduction Activity</h1>

	<h5 id="uppercase-text">the following things you will learn in this bootcamp</h5>
	<h5 id="subheading">Languages to be Learned</h5>

	<section id="language">
			<ol id="language-list">
				<li>Hypertext Markup Language</li>	
				<li>Cascading Style Sheet</li>	
				<li>Javascript</li>	
			</ol>
	</section>

	<section id="tools">
		<h4 id="tools">Tools to be used</h4>
		<ol id="language-list">
				<li><label for="toolsborder">Sublime Text</label></li>
				<li><label for="toolsborder">Postman</label></li>
				<li><label for="toolsborder">Heroku</label></li>
				<li><label for="toolsborder">Gitlab</label></li>
	</section>

	<section>
		<h4>Other things to be Learned</h4>
		<img src="https://upload.wikimedia.org/wikipedia/commons/6/6a/JavaScript-logo.png">
		
		<ul>
				<li><label for="b">Node.js</label></li>
				<li><label for="b">Express.js</label></li>
				<li><label for="b">React.js</label></li>
				<li><label for="b">Mongo</label></li>

		<h4 align="center"style="font-weight: 300;">Web development is a continuous process. Never stop learning and always look ways to innovate.</h5>
	</section>


</body>
</html>